/* CSS Document */

/*/ ~~~~~~~~~~  TRANS - Revista Transcultural de Música - Transcultural Music Review ~~~~~~~~~~~~ /*/
/*/ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  www.sibetrans.com  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ /*/
/*/ ~~~~~~~~~~  Design & programmaing: Razgo, S.L. > www.razgo.net ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ /*/


html {
	width:100%;
	height:100%;
	} 
 
body {
 	margin:0 auto;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	/*/background-image:url('../img/trama.gif');
	background-repeat:repeat;/*/
	background-color: #FFFFFF;
	font-size:15px; 
	line-height:17px;
	letter-spacing:0.1px;
	color: #646464;
	} 

TD {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:13px;
	line-height:15px;
	color: #444443;
	}

A { 
	color: #9B141B;
	text-decoration:none;
	/*/font-weight:bold;/*/
	} 

A:hover {
	color: #FFFFFF; 
	background-color: #9B141B;
	}
	
/*/ ************************************* * estilos /*/
	
.head_pub {
	font-size:18px;
	font-weight: bold;
	color:  #646464;
	line-height:16px;
	}

.head_rev {
	font-size:26px;
	font-weight: bold;
	color: #9B141B;
	line-height:28px;
	}

.head_dos {
	font-size:20px;
	font-weight: bold;
	color: #A97826;
	line-height:21px;
	}

.head_art {
	font-size:22px;
	font-weight: normal;
	line-height:24px;
	}

.dossier {
	color: #A97826;
	}
	
.articulos {
	color: #000000;
	}

.head_ban {
	font-size:12px;
	color:#646464;
	line-height:22px;
	}

.link_ban {
	color:#646464;
	font-weight:bold;
	line-height:16px;
	}

.banners_sp { 		
	margin-left:16px;
	}


.small {
	font-size:11px;
	}

.autores {
	font-size:14px;
	}
	
.h_beta{font-size:18px;}

.commons {
	font-size:9px;
	line-height:10px;
	}

.foto {	
	float:left; 
	margin: 0px 30px 20px 0px;
	
	}


/*/ ************************************* * capas /*/

#wrapper {
	width: 960px;
	height:100%;
 	margin: 0 auto;
	padding:0 0;
	}

#container {
	position:absolute;
	top:0px;
	width:960px;
	height:10px;
	border: 0;
	margin: 0;
	padding: 0;
	}


#trama_top_L { 
	position: absolute;
	top:36px;
	left:0px;
	width:50%;
	height:224px;
	background-image:url('../img/head_L.jpg');
	background-repeat:repeat;	
	border: 0;		
	margin: 0;
	padding: 0;
	}


#trama_top_R { 
	position: absolute;
	top:36px;
	left:50%;
	width:50%;
	height:224px;
	background-image:url('../img/head_R.jpg');
	background-repeat:repeat;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#inicio { 
	position: absolute;
	top:12px;
	left:8px;
	height:30px;
	text-align:left;
	border: 0;		
	margin: 0;
	padding: 0;
	}


#idiomas { 
	position: absolute;
	top:4px;
	left:54px;
	/*/left:814px;/*/
	width:130px;
	height:30px;
	border: 0;		
	margin: 0;
	padding: 0;
	}

#head { 
	position: absolute;
	top:36px;
	left:0px;
	width:960px;
	height:224px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#logo_sibe { 
	position: absolute;
	top:214px;
	left:740px;
	width:200px;
	height:40px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

/*/ *************************** * menu principal /*/

#menu { 
	position: absolute;
	top:76px;
    left:400px;
	width:320px;
	height:120px;	
	border: 0;		
	margin: 0;
	color: #E1B76A;
	font-weight:bold;
	font-family:Arial, Verdana, Sans-Serif;
	font-size:13px; 
	letter-spacing:0.5px;
	line-height:18px;
	}

#menu a:link,#menu a:visited { 
	color: #FFFFFF;
	}
#menu a:hover,#menu a:active { 
	color: #E1B76A;
	}

/*/ *************************** * menu publicaciones /*/

#ultima_on { 
	position: absolute;
	top:259px;
    left:8px;
	width:182px;
	height:31px;
	background-image:url('../img/pub_on.gif');
	background-repeat:no-repeat;
	text-align:center;
	font-size:12px; 
	font-weight:bold;
	color: #FFFFFF;
	padding:7px 0px 0px 0px;	
	border: 0;		
	margin: 0;
	}


#publicados { 
	position: absolute;
	top:228px;
    left:191px;
	width:182px;
	height:31px;
	background-image:url('../img/pub.gif');
	background-repeat:no-repeat;
	text-align:center;
	font-size:12px; 
	font-weight:bold;
	color:#9B141B;
	padding:7px 0px 0px 0px;	
	border: 0;		
	margin: 0;
	}

#publicados a:hover { 
	color: #FFFFFF;
	background-color:#E1B76A;
	text-decoration:none;
	}


#ultima { 
	position: absolute;
	top:228px;
    left:8px;
	width:182px;
	height:31px;
	background-image:url('../img/pub.gif');
	background-repeat:no-repeat;
	text-align:center;
	font-size:12px; 
	font-weight:bold;
	color: #9B141B;
	padding:7px 0px 0px 0px;	
	border: 0;		
	margin: 0;
	}

#ultima a:hover { 
	color: #FFFFFF;
	background-color:#E1B76A;
	text-decoration:none;
	}


#publicados_on { 
	position: absolute;
	top:259px;
    left:190px;
	width:182px;
	height:31px;
	background-image:url('../img/pub_on.gif');
	background-repeat:no-repeat;
	text-align:center;
	font-size:12px; 
	font-weight:bold;
	color:#E1B76A;
	padding:7px 0px 0px 0px;	
	border: 0;		
	margin: 0;
	}

#publicados_on a:link,#publicados_on a:visited { 
	color: #FFFFFF;
	}


#publicados_on a:hover,#publicados_on a:active { 
	color: #E1B76A;
	}

#publi { 
	position: absolute;
	top:0px;
	left:500px;
	width:200px;
	height:auto;
	text-align:right;
	border: 0;		
	margin: 0;
	padding: 0;
	}

#pdf { 
	position: absolute;
	top:100px;
	left:500px;
	width:200px;
	height:auto;
	text-align:right;
	border: 0;		
	margin: 0;
	padding: 0;
	}


/*/ ************************************* * paginado /*/

#page { 
	position: absolute;
	top:316px;
	left:8px;
	width:700px;
	height:auto;
	border: 0;		
	margin: 0;
	padding: 0;
	text-align:justify;
	}

#page .text { 		
	float:left; 
	text-align:justify;
	}

#page hr {
    border-color:#BEBAB3;
    border-width: 1px;
    border-style: none none solid; 
    margin-top:12px;
	margin-bottom:16px;
    padding:0;
}

#banners hr {
    border-color:#BEBAB3;
    border-width: 1px;
    border-style: none none solid; 
    margin-top:12px;
	margin-bottom:16px;
    padding:0;
}


#line {
	position: absolute;
	background-color: #BEBAB3;
	top:316px;
	left:744px;
	width:1px;
	height:800px;
	border: 0;
	margin: 0;
	padding:0;
	}

#line_h {
	float:left;
	background-color: #BEBAB3;
	width:700px;
	height:1px;
	border: 0;
	margin-bottom:20px;
	margin-top:10px;
	padding:0;
	}


#banners { 
	position: absolute;
	top:316px;
	left:770px;
	width:186px;
	height:auto;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

#footer { 
	float: left;
	width:700px;
	height:auto;
	font-size:9px;
	line-height:10px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}


#ccommons { 
	float: left;
	width:940px;
	height:auto;
	font-size:9px;
	line-height:10px;	
	border: 0;		
	margin: 0;
	padding: 0;
	}

/*/ ************************************* * forms /*/



.boton {
    font-size: 10px;
	border: 0;
	color: #ffffff;
	background-color :#4B1ED2;
	padding:4px;
	}

.boton:link, .boton:visited {
    font-size:10px;
	border:0;
	color:#ffffff;
	background-color:#E100CB;
	padding:4px;
	}

.boton:hover, boton:active {
	background-color: #4B1ED2;
	color:#ffffff;
	border:none;
	}


.lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #000000; 
	background-color: #FFFFFF; 
	width:150px;
	height: 15px; 
	margin-top:7px; 
	border:#E8002C; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
	}	

		
.field {  
	color: #E100CB;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left:0px;
	margin-top:4px;
	width:280px;
	height:12px;
	border:#A9A9A9; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}


.textarea {  
	color: #E100CB;
	background-color: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left:0px;
	margin-top:4px;
	width:320px;
	border: #A9A9A9; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	}
